<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{1cd8bb05-75e0-4c32-9413-d038a50ac436}" Name="Request - Add Request to Team's Default Queue">
  <XamlFileName>/Workflows/Request-AddRequesttoTeamsDefaultQueue-1CD8BB05-75E0-4C32-9413-D038A50AC436.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>1</Subprocess>
  <Category>0</Category>
  <Mode>1</Mode>
  <Scope>3</Scope>
  <OnDemand>0</OnDemand>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>0</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>1</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.1.0.2</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>Incident</PrimaryEntity>
</Workflow>